<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package ljn
 */

 $uptitle = ljn_get_option('404_uptitle');
 $title = ljn_get_option('404_title');
 $text = ljn_get_option('404_text');
get_header();
?>

		<main id="main relative">

			<section id="404" class="py-20">
				<div class="container edito text-center">
					<h2><?php echo $uptitle; ?></h2>
					<h1><?php echo $title; ?></h1>

					<p><?php echo $text ; ?></p>
				</div>
			</section>


		</main><!-- #main -->

<?php
get_footer();
